/* Localized versions of task strings */

taskString = "Share Screen";
taskDescription = "Share Screen";
longTaskDescription = "Share a screen to target computers";
actionString = "Share Screen";
invalidSender = "Invalid sender";
summary = "Share the screen of this computer";
summaryOther = "Share the screen of “%@”";
//	task progress
kSendScreenStartingSenderConnection = "Setting up connection with sender";
kSendScreenSendingShareScreenRequest = "Sending command to target computers";
kSendScreenSharingOtherToOneComputer = "Sharing from “%@” to 1 computer";
kSendScreenSharingOtherToManyComputers = "Sharing from “%@” to %@ computers";
kSendScreenSharingLocalToOneComputer = "Sharing from this computer to 1 computer";
kSendScreenSharingLocalToManyComputers = "Sharing from this computer to %@ computers";

// task final progress
kSendScreenSenderConnectionFailed = "Could not connect to sender";
kSendScreenErrorStopping = "Error stopping sender";
//	client progress
kSendScreenClientViewing = "Receiving screen";
kSendScreenClientStopped = "Stopped";
/* error messages */
alreadySharingSingle = "“%@” is already in an active Share Screen task.";
alreadySharingMany = "%@ of the %@ computers are already in an active Share Screen task.";
alreadySharingAll = "The target computers are already in an active Share Screen task.";
alreadySharingMessageSingle = "Would you like to stop the active Share Screen task for that computer?";
alreadySharingMessageMany = "Would you like to stop the active Share Screen tasks for those computers?";

activeShareOtherAdminSingle = "“%@” is already in an active Share Screen task from another Remote Desktop administrator.";
activeShareOtherAdminMany = "%@ of the %@ selected computers are already in an active Share Screen task from another Remote Desktop administrator.";
activeShareOtherAdminAll = "The target computers are already in an active Share Screen task from another Remote Desktop administrator.";
activeShareOtherAdminMessageSingle = "This computer will not be included.";
activeShareOtherAdminMessageMany = "These computers will not be included.";
activeShareOtherAdminMessageAll = "";

clientErrorShareToSelf = "Cannot share to local computer";